﻿
/* Table data
----------------------------------------------------------*/
table.data {
    margin-top: 0px; 
    margin-bottom: 20px;
    padding-top: 0px;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0 none;
}
    table.data td {
        margin: 0px;
        padding-left: 0px;
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 0px;
        vertical-align: top;
    }
table.dataHeader {
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

/* Table pager
----------------------------------------------------------*/
/*background-color: #c7d1d6;*/
#DataPager1 {
    cursor: default;
}
#DataPager1 a {
    padding-right: 3px;
}
.pagerButton
,a.pagerButton
,a.pagerButton:link
{
    /*color: #808080;*/
    font-size: 0.85em;
    font-weight: 600;
    /*text-decoration: none;*/
    padding: 0;
    padding-right: 3px;
    cursor: default;
}
a.pagerButton:hover {
    text-decoration: underline;
    cursor: pointer;
}
a.aspNetDisabled.pagerButton, a.aspNetDisabled.pagerButton:hover {
    color: #c0c0c0;
    text-decoration: none;
    cursor: default;
}

/* Table Columns
----------------------------------------------------------*/
.col {
    font-size: 0.85em;
	overflow: hidden;
    /*display: inline-block;*/
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
    height: 100%;
    padding: 0px;
    padding-right: 3px;
    padding-bottom: 2px;
    margin: 0px;
    /*background-color: yellow;*/
}
.col td {
    vertical-align: top;
}
.col a, td.col a {
    color: #808080;
	/*font-size: 1.1em;
    font-weight: 400;*/
    /*background-color: #fbfbfb;*/
    /*background-color: #ffffff;*/
    /*text-decoration: none;*/
    /*text-decoration: underline;*/
}
.col a:hover, td.col a:hover {
    /*background-color: transparent;*/
    /*background-color: #ffffff;*/
    text-decoration: underline;
}
/*.col input[type="text"], .col textarea, .col select*/
 .col input, .col textarea, .col select
{
	background: #fffacd;
	/*color: #333;*/
	font-size: .9em;
    color: #808080;
    width: 96%;
     margin: 0;
    /*max-width: 200px;*/
}
.col input, .col textarea
 {
	margin: 0;
	padding: 0px;
}
.col select
 {
	border: 1px solid #e2e2e2;
    margin: 0;
    padding: 0;
}
.col img {
    text-align: center;
    max-width: 80px;
    max-height: 80px;
    margin-left: auto;
    margin-right: auto;
}
.colImg {
    height: 80px;
}
.colHead {
    /*font-size: 0.9em;*/
    font-weight: 600;
}
.colRight {
    text-align: right;
}
.colCenter {
    text-align: center;
}
.colWrap {
	white-space: normal;    
}
.colHighlight {
    font-weight: 600;
}
.colCmd {
    vertical-align: middle;
    font-weight: 600;
    margin-top: auto;
    margin-bottom: auto;
    /*text-decoration: underline;*/
}
.colXXSml {
    width: 20px;
}
.colXSml {
    width: 35px;
}
.colSml {
    width: 50px;
}
.colMedSml {
    width: 75px;
}
.colMed {
    width: 100px;
}
.colMedLrg {
    width: 110px;
}
.colLrg {
    width: 200px;
}
.colXLrg {
    width: 300px;
}
.colXXLrg {
    width: 500px;
}